
/* LINK STYLES - FOR ALL USER PAGES */

.bannerLink
{
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	text-align: left;
	font-weight: bolder;
	font-size: 10pt;
	text-decoration: none;
}

A.bannerLink:Hover
{
	color: gold;
	border-bottom: 1px solid white;
	text-decoration: none;
}

.Link
{
	font-family: Arial, Helvetica, sans-serif;
	color: Navy;
	text-align: left;
	font-size: 9pt;
}

A.Link:Hover
{
	background-color: #FFFFAC;
border-top:  1px solid maroon;
border-bottom:  1px solid maroon;
text-decoration: none;
}

.LinkWN
{
	font-family: Arial, Helvetica, sans-serif;
	color: Navy;
	text-align: left;
	font-size: 9pt;
	text-decoration: none;
}

A.LinkWN:Hover
{
	background-color: #FFFFAC;
border-top:  1px solid maroon;
border-bottom:  1px solid maroon;
text-decoration: none;
}
.breadcrumb
{
	text-align: left;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size:9pt;
	font-weight: bold;
	color:navy ;
	text-decoration: none;
}

A.breadcrumb:Hover
{
	color: #996666;
}

.SponsorLink
{
	font-family: Arial, Helvetica, sans-serif;
	color: Navy;
	text-align: left;
	font-size: 9pt;
	text-decoration: none;
}

A.SponsorLink:Hover
{
		color: maroon;
		text-decoration: none;
}
/* footer links*/
.FooterLink
{
	font-family: Arial, Helvetica, sans-serif;
	color: Navy;
	text-align: left;
	font-size: 9pt;
	font-weight : bold;
	text-decoration: none;
}

A.FooterLink:Hover
{
	background-color: #FFCC33;
}

/* small text links */
.SmallLink
{
	font-family: Arial, Helvetica, sans-serif;
	color: #660000;
	text-align: left;
	font-size: 6pt;
}

a.SmallLink:Hover
{
	color: Navy;
}
.spSmallLink
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6347;
	text-align: left;
	font-size: 8pt;
}

a.spSmallLink:Hover
{
	color: Black;
}
.LargeLink
{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-weIght: bold;
	font-size: 14pt;
	text-decoration: none;
	padding: 4px;
}

a.LargeLink:Hover
{
	color: #FFCC33;
}

.LargeLinkInBody
{
	color: #779B88;
	font-family: Arial, Helvetica, sans-serif;
	font-weIght: bold;
	font-size: 10pt;
	text-decoration: none;
}

a.LargeLinkInBody:Hover
{
	color: #996666;
}

/* MENU BAR */
.ItemBorder
{
   /* PADDING-RIGHT: 15px;
    PADDING-LEFT: 10px;*/
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: highlighttext;
    BACKGROUND-COLOR: highlight
}
.ItemText
{
    font-family: Arial, Helvetica, sans-serif;
	font-weIght: normal;
	font-size: 10pt;
	color: #213E20;
	text-decoration: none;
}
.MenuBorder
{
   /* PADDING-RIGHT: 15px;
    PADDING-LEFT: 10px;*/
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: highlighttext;
    BACKGROUND-COLOR: highlight
}
.MenuText
{
    font-family: Arial, Helvetica, sans-serif;
	font-weIght: bold;
	font-size: 12pt;
	color: #213E20;
	text-decoration: none;
}

/* ADJUSTMENTS THROUGH ID FIELDS */
#blackText
{
	color:black;
}

/* TEST */
.test
{
	color: #FFCC33;
}
/*
label,input {
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 10px;
}

label,textarea {
	display: block;
	width: 290px;
	float: left;
	margin-bottom: 10px;
}


label,select {
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 10px;
}

label,submit{
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 10px;
}
label {
	text-align: right;
	width: 175px;
	padding-right: 20px;
}*/

br {
	clear: left;
}

h1{
	font-size: 14px;
	text-align: center;
}
h2{
	font-size: 14px;
	text-align: left;
	font-weight: bold;
}
h3{
	font-size: 10pt;
	text-align: left;
	font-weight: bold;
}

.AuthorBoxSubText{
	font-family: "Times New Roman", Times, serif;
	font-weIght: normal;
	font-size: 9pt;
	color: navy;
	text-align: left;
}
.authorbox{

	width: 110px;}
.author {
	font-family: "Times New Roman", Times, serif;
	font-weIght: bold;
	font-size: 9pt;
	color: navy;
	text-align: left;}
	
.authorname{
	font-family: "Times New Roman", Times, serif;
	font-weIght: bold;
	font-size: 9pt;
	color: navy;
	text-align: left;}
.authorbio{
	font-family: "Times New Roman", Times, serif;
	font-weIght: normal;
	font-size: 8pt;
	color: navy;
	text-align: left;}
.authorbio a
{
	font-family: "Times New Roman", Times, serif;
	font-weIght: normal;
	font-size: 8pt;
	color: navy;
	text-align: left;
	text-decoration: none;}
.authorbio a:Hover
{
	font-family: "Times New Roman", Times, serif;
	font-weIght: normal;
	font-size: 8pt;
	color: navy;
	text-align: left;
	text-decoration: underline;}

.MainText
{
	font-family: "Times New Roman", Times, serif;
	font-weIght: normal;
	font-size: 12pt;
	color: navy;
	text-align: left;
}
.copyright
{
	font-family: Arial, Helvetica, sans-serif;
	font-weIght: normal;
	font-size: 8pt;
	color: #779B88;
	text-align: left;
}